Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 7 Oct 2020 10:19:26 -0400

Chat transcript

	

	Visitor Wed, 10/07/20 07:43:23 pm Asia/Calcutta
	
		yes

	Vincent 07:43:23 pm
	
		Hello, would you like to talk about our services?
	
		Please tell me then how can I help you today?

	Visitor 07:43:53 pm
	
		what are your services?

	Vincent 07:44:10 pm
	
		We are Colocation America and we provide servers. You can check our services by visiting below link :https://www.colocationamerica.com/services
	
		Is there anything else I can help you with today?

	Visitor 07:44:26 pm
	
		yes

	Vincent 07:44:36 pm
	
		Please tell me ?

	Visitor 07:45:07 pm
	
		i want to host an entire server on my raspberry pi and make it visible to the public
	
		any guides 4 that?

	Vincent 07:45:33 pm
	
		Sure, May I have your details i.e name, email and phone number(along with the country code)?

	Visitor 07:45:43 pm
	
		yep
	
		name - hemagna
email - [email-masked]
no phone number

	Vincent 07:46:20 pm
	
		Thank you!

	Visitor 07:46:25 pm
	
		:)

	Vincent 07:46:47 pm
	
		Do you have any specification in mind?
	
		Type of Server: e.g. One of the preset config servers from our site or if custom server then CPU type, RAM, Disk Space, Bandwith, Switch port speed, OS etc.

	Visitor 07:47:09 pm
	
		on my raspberry pi
	
		i want to host an entire server on my raspberry pi and make it visible to the public

	System 07:47:30 pm
	
		You rated our customer service as good

	System 07:47:42 pm
	
		You left the following comment: very noice

	Vincent 07:47:48 pm
	
		I do understand that however, You might have some specification in mind and if not then no problem

	Visitor 07:47:58 pm
	
		i do not

	Vincent 07:48:03 pm
	
		Okay
	
		I have forwarded your request to our sales expert and soon someone will get back to you with a quote.

	Visitor 07:48:31 pm
	
		ok
	
		thanks

	Vincent 07:48:43 pm
	
		Is there anything else I can help you with today?

	Visitor 07:48:51 pm
	
		no thanks

	Vincent 07:48:56 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 07:49:00 pm
	
		Vincent archived the chat

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	5m 37s

Chat has been opened from website: https://www.colocationamerica.com/blog/best-operating-systems-for-business-and-personal-use

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com